Selene Spring Webapp - Tareas #270

MAQUD2ID
12/10/2018 01:29 PM - Jesus Freire

Status: En curso
Priority: Normal
Assignee: Jesus Freire
Category:

Target version: 0.1.2

Puntos de historia: 4

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/10/2018

20%
4:00 hours
16:00 hours

Description

Engines Base Dialog

History

#1-12/10/2018 01:29 PM - Jesus Freire
- Status changed from Nueva to En curso

- % Done changed from 10 to 20

05/14/2025

1/1
